### Property

# GimpUi PageSelector:target

#### Declaration

    property target: GimpUi.PageSelectorTarget [ read, write ]

#### Description [src]

The target to open the document to.

Type: | `GimpPageSelectorTarget`
Available since: | 2.4

Setter method | `gimp_page_selector_set_target()`
Getter method | `gimp_page_selector_get_target()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no